@media (max-width: 1200px) {
    body.boxed-layout {
        width: 100%;
    }
}
/* Large desktop */

@media (max-width: 1132px) {
    .apmag-container {
        margin: 0 auto;
        width: 100%;
        padding: 0 20px;
    }
    .main-navigation .apmag-container {
        position: relative;
    }
    .site-branding {
        width: 30%;
    }
    .header-ad {
        width: 65%;
    }
    .big_slide {
        width: 58%;
    }
    .big_slide:after,
    .small_slide:after {
        width: 100%;
    }
    .small-slider-wrapper {
        float: right;
        width: 41.5%;
    }   
    .slide-image > img {
        width: 100%;
    }
    .small-slider-wrapper a:last-child, 
    .apmag-slider-smallthumb:last-child {
        display: none;
    }
    .post-review-wrapper .summary-details {
        width: 68%;
    }
    .total-reivew-wrapper {
        width: 30%;
    }
    .block-poston .comment_count i,
    .block-poston .apmag-post-views i {
        margin: 0 8px 0 20px;
    }
    .ak-search .search-form .search-submit {
        -webkit-appearance: none;
        font-size: 16px;
    }
    /*.newsletter-widget .newsletter-email{
        width: 130px;
    }*/
    .widget_accesspress_mag_tabbed ul li,
    .widget_accesspress_mag_tabbed ul li:last-child{
        padding: 5px;
    }
    .sponser-content-wrapper a{width: 49%}

    .apmag-playlist-container{width: 38%;}

    .apmag-tabbed-widget li a{
        font-size: 14px
    }
    #primary{
        width: 65%;
        padding-right: 20px
    }
    #secondary-right-sidebar, #secondary-left-sidebar{
        width: 35%;
        float: left;
    }
    .apmag-youtube-video-play {
        width: 50%
    }
    .secondary-wrapper .apmag-youtube-video-play{
        width: 100%
    }
    .sidebar-top-ad, .homepage-middle-ad{
        width: 100%
    }
    .home-style1-layout .carousel-block-wrapper .post-image, 
    .home-style1-layout .carousel-block-wrapper .post-img{
        height: 100%
    }
}
/* Portrait tablet to landscape and desktop */

/*@media (max-width: 979px)*/
@media (max-width: 992px) {
    .entry-meta .apmag-post-views,
    .entry-meta .comment_count {
        display: inline-block;
        float: none;
        margin: 0 0 5px 10px;
    }
    .block-poston .comment_count i,
    .block-poston .apmag-post-views i {
        margin: 0 8px 0 12px;
    }
    .slide-excerpt {
        display: none;
    }
    .mag-small-slider-caption .slide-title {
        font-size: 15px;
        line-height: 15px;
    }
    .bottom-footer .site-info {
        display: block;
        float: none;
    }
    .subfooter-menu {
        float: none;
    }
    .bottom-footer .ak-info {
        display: block;
        margin: 5px 0;
    }
    .oops {
        font-size: 120px;
        width: 40%;
    }
    .error404 .error-num {
        width: 50%;
    }
    .error404 .not_found {
        padding-left: 20px;
    }
    /*.newsletter-widget .newsletter-email {
        width: 110px;
    }*/
    
    /*=======added style for pro version========*/
    .header_style1 .grid-big-post, .header_style1 .grid-big-post img, .header_style1 .grid-posts-bunch, .header_style1 .grid-posts-bunch img{
        width:100%; 
        padding-bottom:4px;
    }
    .header_style1 #primary{
        width:60%;
        padding-right:20px; 
    }
    .apmag-youtube-video-play{
        width: 50%
    }
    .apmag-playlist-container{    width: 50%;}
    .homepage-middle-ad{
        width: 100%
    }
    .single-thumb img, .ad_content img{
        width: 100%
    }
    /*=========================================
                added first featured section
    ===========================================*/
    .featured-sec-first-cwrap{
        width: 50%;
        float: left;
        position: relative;
        padding: 0 20px 30px;
    }
    .featured-sec-first-wrap{
        position: relative;
    }
    .featured-sec-first-cwrap:after{
        content: none;
    }
    .featured-sec-first-wrap:after{
        content: "";
        height: 100%;
        width: 1px;
        /*right: 5px;*/
        top: 0;
        bottom: 0;
        background: rgba(128, 128, 128, 0.28);
        position: absolute;
        left: 50%;
    }
    .featured-sec-first-cwrap:nth-child(2n+1){
        padding-left: 0;
    }
    .featured-sec-first-cwrap:nth-child(2n){
        padding-right: 0;
    }
    .featured-sec-second-wrap .featured-sec-second-cwrap{
        width: 50%;
    }
    .featured-sec-second .featured-sec-second-wrap{
        margin: 0 0 24px;
    }
    .featured-sec-second-wrap .featured-sec-second-cwrap:nth-child(2n){
        padding-right: 0;
    }
    .featured-sec-second-wrap .featured-sec-second-cwrap:nth-child(2n+1){
        padding-left: 0;
    }
    /*search icon*/
    .header-icon-wrapper .ak-search .search-form .search-submit{
        width: 20%;
    }
    .ak-search .search-form .search-field{
        width: 80%;
    }
}
/* Landscape phone to portrait tablet */
@media (min-width: 767px){
    #site-navigation .nav-wrapper{
        display:block;  
    }
}
@media (max-width: 768px) {
    #site-navigation-sticky-wrapper{
        height: auto;
    }
    .site-branding {
        float: none;
        margin-bottom: 15px;
        padding-top: 5px;
        text-align: center;
        width: 100%;
    }
    .secondary-wrapper{
        width: 100%;
        margin-top:26px;
    }
    .rtl #site-navigation ul li, .rtl #site-navigation .nav-wrapper{
        float: none;
    }
    #top-navigation {
        text-align: center;
    }
    .header-ad {
        width: 100%;
        float: none;
    }
    .nav-wrapper #apmag-header-menu {
        display: none;
    }
    .nav-wrapper .nav-toggle {
        display: block;
    }
    .small-slider-wrapper {
        display: none;
    }
    #site-navigation .nav-wrapper {
        float: none;
        padding: 0;
        text-align: right;
    }
    .nav-wrapper .nav-toggle {
        display: inline-block;
        margin-top: 6px;
        cursor: pointer;
        -webkit-transition: background 0.5s ease;
        -moz-transition: background 0.5s ease;
        transition: background 0.5s ease;
    }
    #site-navigation ul li {
        border-bottom: 1px solid #3d3d3d;
        float: none;
        padding: 5px 0;
        position: relative;
        text-align: left;
    }
    #site-navigation ul li:hover,
    #site-navigation ul > li.current-menu-item,
    #site-navigation ul > li.current-menu-ancestor {
        border-bottom: 1px solid #DC3522;
    }
    .sub-toggle {
        background: none repeat scroll 0 0 #dc3522;
        color: #ffffff;
        display: block;
        height: 20px;
        line-height: 20px;
        position: absolute;
        right: 5px;
        text-align: center;
        top: 7px;
        width: 20px;
        cursor: pointer;
    }
    .mega-sub-toggle{
         background: none repeat scroll 0 0 #dc3522;
        color: #ffffff;
        display: block;
        height: 20px;
        line-height: 20px;
        position: absolute;
        right: 5px;
        text-align: center;
        top: 7px;
        width: 20px;
        cursor: pointer;
    }
    .ap-mega-menu-con-wrap{
        display:none;   
    }
    #site-navigation ul.sub-menu li:last-child {
        border: medium none;
    }
    #site-navigation ul.sub-menu {
        display: none;
        position: static;
        opacity: 1;
        visibility: visible;
        box-shadow: none;
        padding: 0;
        width: 100%;
    }
    #site-navigation ul.mega-sub-menu .ap-mega-menu-cat-wrap{
        position:static;
        float:none;
        width:100%;
        text-align:left;
        margin:0;   
    }
    #site-navigation ul.mega-sub-menu .menu-item-inner-mega{
        padding:0;  
    }
    #site-navigation ul.mega-sub-menu .ap-mega-menu-cat-wrap>div{
        border-bottom: 1px solid #3d3d3d;
        padding: 6px 30px 6px 25px;
        text-align: left;
        width: 100%;
        position: relative; 
    }
    #site-navigation ul.mega-sub-menu .ap-mega-menu-cat-wrap .mega-cat-all{
        display: none;
    }
    #site-navigation ul.mega-sub-menu .ap-mega-menu-cat-wrap>div:after{
        position: absolute;
        left: 12px;
        top: 9px;
        content: "\f105";
        font-family: "FontAwesome"; 
    }
    #site-navigation ul.mega-sub-menu .ap-mega-menu-cat-wrap>div:hover{
        border-bottom: 1px solid #dc3522;               
    }
    #site-navigation ul.mega-sub-menu .ap-mega-menu-cat-wrap>div:hover>a{
        color:#4DC7EC;
    }
    #site-navigation ul.mega-sub-menu .ap-mega-menu-cat-wrap>div:last-child{
        border:none;    
    }
    #site-navigation ul.mega-sub-menu .ap-mega-menu-cat-wrap a{
        padding:0;  
    }
    #site-navigation ul.sub-menu > li {
        padding-left: 25px;
    }
    #site-navigation ul.sub-menu li:after {
        position: absolute;
        left: 12px;
        top: 9px;
        content: "\f105";
        font-family: "FontAwesome";
    }
    #site-navigation ul.sub-menu li:hover:after,
    #site-navigation ul.sub-menu li.current-menu-item:after,
    #site-navigation ul.sub-menu li.current-menu-ancestor:hover:after {
        color: #dc3522;
    }
    #site-navigation ul li a {
        display: block;
    }
    #site-navigation ul.menu > li:hover > a:after,
    #site-navigation ul.menu > li.current-menu-item > a:after,
    #site-navigation ul.menu > li.current-menu-ancestor > a:after {
        display: none;
    }
    .spmag-header #site-navigation ul > li.current_page_item > a, 
    .spmag-header #site-navigation ul > li:hover > a, 
    .spmag-header #site-navigation .menu li.current-menu-item a{
        background: transparent;
    }
    .big_slide {
        width: 100%;
    }
    #secondary-right-sidebar,
    #secondary-left-sidebar,
    #primary{
        width: 100%;
        float: none;
    }
    #secondary-shop-sidebar {
        width: 100%;
    }
    #primary{
        padding-right: 0;
    }
    .top-footer.footer-column4 .footer-block-wrapper {
        margin-left: 0;
    }

   .top-footer.footer-column4 .footer-block {
        width: 100%;
        float: none;
        margin: 0 0 20px;
    }
    .random-posts-wrapper .post-desc-wrapper,
    .sidebar-posts-wrapper .post-desc-wrapper,
    .review-posts-wrapper .single-review .post-desc-wrapper,
     .latest-single-post .post-desc-wrapper{
        width: 80%;
    }
    .oops {
        font-size: 120px;
        padding: 0;
        text-align: center;
        width: 100%;
    }
    .error404 .error-num {
        text-align: center;
        width: 100%;
    }
    .error404 .error-num .num {
        margin: 20px auto;
    }
    #site-navigation {
        position: relative;
        z-index: 9;
    }
    /*=======added style for pro version========*/
    .header_style1 #primary{
        width:100%;
        padding-right:0px;
        float: none;    
    }
    .header_style1 #secondary-right-sidebar, #secondary-left-sidebar{
        width:100%; 
    }
    .secondary-wrapper .widget.widget_apmag_featured_category .post-image, .secondary-wrapper .apmag-tabbed-widget figure.single-thumb{
        width: 40%;        
    }
    .secondary-wrapper .featured-category-wrapper .post-desc-wrapper{
        width: 56%
    }
    .home-style1-layout .secondary-wrapper .widget.widget_apmag_featured_category .post-desc-wrapper, 
    .secondary-wrapper .apmag-tabbed-widget .post-desc-wrapper{
        width: 56%;
    }
   .secondary-wrapper .apmag-youtube-video-play, 
   .secondary-wrapper .apmag-playlist-container{
        width: 50%
    }
    .bottom-footer .ak-info{
        float: none
    }
    .leftposts-wrapper, 
    .second-block-wrapper .rightposts-wrapper{
        width: 100%;
    } 
    /*.bottompost-wrapper .post-image, */
    .second-block-wrapper .rightposts-wrapper .post-image, 
    .random-posts-wrapper .post-img, .sidebar-posts-wrapper .post-image, 
    .review-posts-wrapper .single-review .post-image, 
    .latest-single-post .post-img{
       width: 16%;
    }
    /*.bottompost-wrapper .post-desc-wrapper,*/ 
    .second-block-wrapper .rightposts-wrapper .post-desc-wrapper, 
    .random-posts .post-desc-wrapper, 
    .sidebar-posts-wrapper .post-desc-wrapper, 
    .review-posts-wrapper .single-review .post-desc-wrapper, 
    .latest-single-post .post-desc-wrapper{
       width: 80%;
    }
    .header-ad.fullwidth {
        margin-top: 30px;        
    }
    #accesspres-mag-breadcrumbs .ak-container, 
    .woocommerce-breadcrumb .ak-container {
        margin-left: 0;
        padding-left: 10px;      
    }
    .homepage-middle-ad {
        width: auto;
        margin: 0 auto 40px;
    }
    .grid-posts-bunch {
        width: 100%;
        display: inline-block;
    }
    .grid-big-post{
        width: 100%;
    }
    .apmag-slider-area{
        width: 100%;
        margin-bottom: 15px;
        padding: 0;
    }
    .beside-highlight-area{
        width: 100%;
        padding: 0;
    }
    .signle-highlight-post{
        width: 49%;
        margin: 2px 1px 15px 1px;
        float: none;
        display: inline-block;
    }
    .signle-highlight-post img{
        width: 100%;
    }
    .search-icon, .random-post-icon {
        position: absolute;
        top: 0;
        bottom: 0;
    }
    .spmag-header .search-icon, 
    .spmag-header .random-post-icon {
        line-height: 46px;
        bottom: auto;
    }
    .spmag-header .random-post-icon .fa-random, 
    .spmag-header .search-icon > i{
        line-height: normal;
    }
    .search-icon {
        left: 35px;
        margin-left: 10px;
    }
    #secondary .search-icon {
        position: relative;
    }
    /*===================================
        newsletter form and woocommerce form
    ========================================*/
    .newsletter-widget .newsletter-email,
    #woocommerce-product-search-field{
        padding: 0 10px;
        width: auto;
        min-width: auto;
    }
    .widget_newsletterwidget .newsletter-submit,
    .woocommerce-product-search input[type="submit"]{
        min-width: 80px;
        width: auto;
    }
    /*=========================================
                header_style5 css  /added
    ===============================================*/
    .header_style5 .spmag-header #site-navigation{
        width: 100%;
    }
    .spmag-header .site-branding {
        float: none;
        margin-bottom: 15px;
        padding-top: 15px;
        text-align: center;
        width: 100%;
        padding-bottom: 0;
        padding-right: 0;
    }
    .header_style5 .sticky-wrapper.is-sticky .logo-ad-wrapper.spmag-header .apmag-container,
    .header_style5 .sticky-wrapper.is-sticky .spmag-header, 
    .header_style5 .sticky-wrapper.is-sticky .spmag-header #site-navigation .nav-wrapper{
        height: auto;
    }
    .sticky-wrapper.is-sticky #site-navigation{
        height: auto;
    }
    .header_style5 .sticky-wrapper.is-sticky .spmag-header .search-icon > i, 
    .header_style5 .sticky-wrapper.is-sticky .spmag-header .random-post-icon i, .header_style5 .sticky-wrapper.is-sticky .spmag-header  #site-navigation ul>li>a{
        font-size: 16px;
    }
    .header_style5 .sticky-wrapper.is-sticky .spmag-header  #site-navigation ul>li>a, 
    .header_style5 .sticky-wrapper.is-sticky .spmag-header .header-icon-wrapper{
        line-height: 38px;
    }

    /*============search bar===========*/
    .ak-search .search-form{
        top: 20%;
    }
    .ak-search .search-form label{
        width: 80%;
    }
    .ak-search .search-form .search-field{
        width: 100%;
    }
    .header-icon-wrapper .ak-search .search-form .search-submit{
        width: 20%;
    }
    .spmag-header .search-icon > i{
        padding-left: 0;
    }
    .spmag-header .header-icon-wrapper {
        line-height: normal;
        display: block;
    }
    .random-post-icon .fa-random,
    .search-icon > i {
        line-height: 48px;
    }
    /*added*/
    .logo-ad-wrapper.spmag-header .apmag-container{
        height: auto;
        min-height: 80px;
    }
    .spmag-header #site-navigation .menu ul>li{
        margin-right: 0;
    }
    .spmag-header #site-navigation .menu ul > li.current_page_item,
    .spmag-header #site-navigation .menu ul > li:focus,
    .spmag-header #site-navigation .menu ul > li:hover{
        border-color: #b71319;
    }
    .spmag-header .nav-wrapper .menu {
        display: none;
    }
    .spmag-header .nav-wrapper.active .menu {
        display: block;
    }
    .spmag-header #site-navigation .nav-wrapper {
        float: none;
        padding: 0;
        text-align: right;
        display: block;
        width: 100%;
        padding: 5px 0;
        line-height: 0;
    }
    .spmag-header .main-navigation{
        width: 100%;
        position: relative;
        display: block;
    }
    .spmag-header #site-navigation .nav-wrapper.active {
        padding-bottom: 10px;
    }
    .spmag-header .nav-wrapper .nav-toggle {
        display: inline-block;
        cursor: pointer;
        -webkit-transition: background 0.5s ease;
        -moz-transition: background 0.5s ease;
        transition: background 0.5s ease;
        margin-top: 0;
    }
    .spmag-header #site-navigation ul li {
        border-bottom: 1px solid #3d3d3d;
        float: none;
        text-align: left;
        padding: 0;
    }
    .spmag-header #site-navigation ul > li.current_page_item > a, 
    .spmag-header #site-navigation ul > li:hover > a {
        background: transparent;
    }
    .spmag-header #site-navigation ul li a:focus , 
    .spmag-header #site-navigation ul li a:visited ,
    .spmag-header #site-navigation ul li a:focus, 
    .spmag-header #site-navigation ul li a:visited {
        /*background: #000;*/
    }
    .spmag-header .sub-toggle {
        background: none repeat scroll 0 0 #dc3522;
        color: #ffffff;
        display: block;
        height: 20px;
        line-height: 20px;
        position: absolute;
        right: 5px;
        text-align: center;
        top: 7px;
        width: 20px;
        cursor: pointer;
    }
    .spmag-header #site-navigation ul.sub-menu li:last-child {
        border: medium none;
    }
    .spmag-header #site-navigation ul.sub-menu {
        display: none;
        position: static;
        opacity: 1;
        visibility: visible;
        box-shadow: none;
        padding: 0;
        width: 100%;
        background-color: #000;
    }
    .spmag-header #site-navigation li:hover > ul.sub-menu{
       /* background: #000;*/
    }
    .spmag-header #site-navigation ul.sub-menu > li {
        padding-left: 25px;
    }
    .spmag-header #site-navigation ul.sub-menu li a:before  {
        position: absolute;
        left: 10px;
        top: 0px;
        bottom: 0;
        content: "\f105";
        font-family: "FontAwesome";
        line-height: 25px;
    }
    .spmag-header #site-navigation .menu ul li ul li{
        padding: 0; 
    }
    .spmag-header #site-navigation ul.sub-menu li a:hover:before,
    .spmag-header #site-navigation ul.sub-menu li.current-menu-item a:before,
    .spmag-header #site-navigation ul.sub-menu li.current-menu-ancestor a:hover:before {
        color: #dc3522;
    }
    .spmag-header #site-navigation ul li a {
        display: block;
        padding: 0;
        font-size: 12px;
    }
    .spmag-header #site-navigation ul.sub-menu li a{
        text-transform: none;
    }
    .spmag-header #site-navigation ul > li:first-child a{
        padding: 0;
    }
    .spmag-header #site-navigation ul > li:first-child{
        /*padding-left: 10px;*/
        padding-left: 0;
    }
    .spmag-header #site-navigation ul > li > a {
        line-height: 38px;
        font-size: 13px;
    }
    .spmag-header #site-navigation ul > li:hover > a:after,
    .spmag-header #site-navigation ul > li.current-menu-item > a:after,
    .spmag-header #site-navigation ul > li.current-menu-ancestor > a:after {
        display: none;
    }
    .spmag-header #site-navigation .menu ul li ul.sub-menu li a { 
        padding:0px 18px 0 26px;
        line-height: 25px;
    }
    .spmag-header #site-navigation ul.sub-menu li:after{
        content: none;
    }
    /*added*/
    .featured-sec-second-wrap .featured-sec-second-cwrap{
        width: 48%;
    }
    /*home slider controls*/
    .slider-wrapper .bx-controls-direction{
        opacity: 1;
        margin-top: 0;
    }
    /*header5 menu*/
    .spmag-header .search-icon, 
    .spmag-header .random-post-icon{
        display: block;
        float: none;
    }
    .spmag-header .search-icon{
        left: 30px;
        margin-left: 0;
    }
    .widget_newsletterwidget .newsletter-email,
    .widget_newsletterwidget .newsletter-submit{
        float: left;
    }
    .featured-slider-sec-second.owl-theme .owl-controls .owl-nav{
        opacity: 1;
    }
}
/* Landscape phones and down */

/*@media (max-width: 579px) {*/
    @media (max-width: 640px){
    .top-menu-wrapper {
        display: none;
    }
    .big-cat-box {
        width: 95px;
        padding: 10px;
    }
    .single_post.top-post {
        display: block;
        float: none;
        margin-left: 0;
        width: 100%;
    }
    .block-post-wrapper {
        margin-left: 0;
    }
    .bottompost-wrapper .single_post {
        display: block;
        float: none;
        margin-left: 0;
        width: 100%;
    }
    .bottompost-wrapper .post-image,
    .second-block-wrapper .rightposts-wrapper .post-image,
    .random-posts-wrapper .post-img,
    .sidebar-posts-wrapper .post-image,
    .review-posts-wrapper .single-review .post-image {
        width: 100%;
        margin-bottom: 20px;
    }
    .bottompost-wrapper .post-desc-wrapper,
    .second-block-wrapper .rightposts-wrapper .post-desc-wrapper,
    .random-posts .post-desc-wrapper,
    .sidebar-posts-wrapper .post-desc-wrapper,
    .review-posts-wrapper .single-review .post-desc-wrapper {
        width: 100%;
    }
    .bottompost-wrapper .post-title, 
    .sidebar-posts-wrapper .post-title, 
    .review-posts-wrapper .post-title,
    .home-style1-layout .ratings-wrapper{
       margin: 5px 0;
    }
    .leftposts-wrapper,
    .second-block-wrapper .rightposts-wrapper {
        float: none;
        width: 100%;
    }
    .forth-block .single_post,
    .forth-block .block-post-wrapper {
        margin-left: 0;
        width: 100%;
    }
    .sidebar-posts-wrapper .first-post .post-image,
    .review-posts-wrapper .single-review.top-post .post-image,
    .secondary-wrapper .widget.widget_apmag_featured_category .post-image,
    .secondary-wrapper .apmag-tabbed-widget figure.single-thumb{
        margin:0 0 20px 0;
        width: 100%;
    }
    .secondary-wrapper .apmag-tabbed-widget figure.single-thumb{
        margin-bottom: 9px;
    }
    .secondary-wrapper .apmag-tabbed-widget .post-desc-wrapper{
        width: 100%;
    }
    .bottompost-wrapper .post-image,
    .second-block-wrapper .rightposts-wrapper .post-image,
    .random-posts-wrapper .post-img, .sidebar-posts-wrapper
    .post-image, .review-posts-wrapper .single-review .post-image,
    .latest-single-post .post-img,
    .bottompost-wrapper .post-desc-wrapper,
    .second-block-wrapper .rightposts-wrapper .post-desc-wrapper,
    .random-posts .post-desc-wrapper, .sidebar-posts-wrapper .post-desc-wrapper,
    .review-posts-wrapper .single-review .post-desc-wrapper,
    .latest-single-post .post-desc-wrapper{
        width: 100%;
    }
   
    .mag-slider-caption .slide-title {
        font-size: 18px;
    }
    .big-cat-box .cat-name {
        font-size: 14px;
    }
    #top-navigation .menu li a {
        padding: 0 5px;
    }
    .top-footer {
        padding: 30px 0 10px;
    }
    .single-post .entry-title,
    .archive .entry-title,
    .search-results .entry-title {
        font-size: 22px;
    }
    .entry-meta .apmag-post-views,
    .entry-meta .comment_count {
        display: inline-block;
        float: none;
        margin-left: 15px;
        margin-top: 5px;
    }
    .nav-links .nav-previous,
    .nav-links .nav-next {
        display: block;
        float: left;
        margin-bottom: 15px;
        text-align: left !important;
        width: 100%;
    }
    h1 {
        font-size: 25px;
    }
    h2 {
        font-size: 22px;
    }
    h3 {
        font-size: 16px;
    }
    h4 {
        font-size: 14px;
    }
    h5 {
        font-size: 12px;
    }
    h6 {
        font-size: 11px;
    }
    .single-post-style1-template .post_image,
    .archive-page-style1-template .post-image img {
        width: 100%;
    }
    .post-review-wrapper .summary-details {
        width: 100%;
        float: none;
        text-align: center;
    }
    .total-reivew-wrapper {
        border: medium none;
        float: none;
        margin: 20px auto;
        text-align: center;
        width: 130px;
    }
    #comments .cmm-box-left, #comments .cmm-box-right {
        float: none;
        width: 100%;
    }
    #comments .cmm-box-right{
        margin-bottom: 20px;
    }
    #top-navigation {
        float: none;
    }
    #top-right-navigation {
        float: none;
        text-align: center;
    }
    #top-right-navigation .menu li {
        display: inline-block;
        float: none;
    }
    .apmag-youtube-video-play, 
    .apmag-playlist-container, 
    .secondary-wrapper .apmag-youtube-video-play, 
    .secondary-wrapper .apmag-playlist-container, 
    .secondary-wrapper .apmag-youtube-video-play, 
    .secondary-wrapper .apmag-playlist-container{
        width: 100%;
    }
    .apmag-news-picture-wrapper .news-recent, 
    .apmag-news-picture-wrapper .news-grid, 
    .home-style1-layout .first-block-wrapper .post-image, 
    .home-style1-layout .first-block-wrapper .post-desc-wrapper, 
    .home-style1-layout .forth-block .post-image, 
    .home-style1-layout .forth-block .post-img, 
    .home-style1-layout .forth-block .post-desc-wrapper{
        width: 100%;
        padding-left: 0
    }

/*fourthblock single post*/
    .home-style1-layout .forth-block .posts-list-wrapper .post-image,
    .home-style1-layout .first-block-wrapper .post-image{
        width: 22%;
        float: left;
        margin-right: 4%;
    }
    .home-style1-layout .first-block-wrapper .single_post.top-post .post-image,
    .home-style1-layout .first-block-wrapper .single_post.top-post .post-desc-wrapper{
        width: 100%;
    }
    .home-style1-layout .first-block-wrapper .single_post.top-post .post-image{
        margin-bottom: 9px;
    }
    .home-style1-layout .forth-block .posts-list-wrapper .post-desc-wrapper,
    .home-style1-layout .first-block-wrapper .post-desc-wrapper{
        width: 74%;
        float: left;
    }
    .home-style1-layout .forth-block .posts-list-wrapper .post-desc-wrapper .post-title{
        font-size: 13px;
    }
    .home-style1-layout .forth-block .posts-list-wrapper .single_post{
        clear: both;
        overflow: hidden;
        padding-bottom: 20px;
    }
    .home-style1-layout .first-block-wrapper .single_post.top-post:last-child{
        padding-bottom: 0;
    }
    /*==================================================*/
    .home-style1-layout .first-block-wrapper .single_post.top-post{
        padding-top: 20px;
        padding-bottom: 0;
    }
    .popular-block-wrapper .single_post{
        width: 100%
    }
    .sponser-content-wrapper img{
        width: 100%
    }
    #primary{
        padding-right: 0px;
    }
    /*added second featured section*/
    .featured-sec-second-wrap .featured-sec-second-cwrap{
        width: 98%;
    }
     /*added first featured section*/
    .featured-sec-first-cwrap{
        width: 100%;
        float: none;
        display: block;
        padding-left: 0;
        padding-right: 0;
    }
    .featured-sec-first-cwrap:last-child{
        padding-bottom: 0px;
    }
    .featured-sec-first-wrap::after{
        content: none;
    }
    .featured-sec-second-wrap .featured-sec-second-cwrap{
        width: 100%;
        float: none;
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
    }
    /*single post*/
    .bottompost-wrapper .post-image, 
    .second-block-wrapper .rightposts-wrapper .post-image, 
    .random-posts-wrapper .post-img, .sidebar-posts-wrapper .post-image, 
    .review-posts-wrapper .single-review .post-image, 
    .latest-single-post .post-img{
       width: 22%;
    }
    .bottompost-wrapper .post-image{
        margin-bottom: 0;
    }
    .bottompost-wrapper .single_post{
        margin-bottom: 20px;
        margin-top: 0;
    }
    .first-block .toppost-wrapper .single_post.top-post .post-content p{
        margin-bottom: 20px;
    }
    .bottompost-wrapper .post-desc-wrapper, 
    .second-block-wrapper .rightposts-wrapper .post-desc-wrapper, 
    .random-posts .post-desc-wrapper, 
    .sidebar-posts-wrapper .post-desc-wrapper, 
    .review-posts-wrapper .single-review .post-desc-wrapper, 
    .latest-single-post .post-desc-wrapper{
       width: 74%;
    }
    .apmag-news-picture-wrapper .news-recent{
        float: none;
    }
    .apmag-news-picture-wrapper .news-grid{
        margin-top: 2%;
    }
    .apmag-news-picture-wrapper .news-recent .single-post-wrap{
        display: block;
    }
    /*search form*/
    .ak-search .search-form label{
        width: 100%;
    }
    .ak-search .search-form .search-field{
        width: 100%;
        margin-bottom: 15px;
        border-radius: 2px;
   }
   .ak-search .search-form{
        height: auto;
        min-height: 148px;
   }
   .header-icon-wrapper .ak-search .search-form .search-submit{
        margin: 0 auto;
        width: auto;
        min-width: 100px;
        border-radius: 2px;
        padding: 0 10px;
   }
   .ak-search .search-form{
        padding: 30px;
        top: 25%;
   }
   .archive-page-archive-style2 .left-side .post-image{
        float: none;
        width: 100%;
        margin-right: 0;
    }
   .archive-page-archive-style2 .right-side .post-image{
        width: 100%;
        margin-left: 0;
        float: none;
   }
   .archive-page-archive-style2 .left-side .post-image img,
   .archive-page-archive-style2 .right-side .post-image img{
        width: 100%;
   }
}
@media (max-width: 480px) {
    .ak-search .search-form .search-field{
        width: 100%;
    }
    .ak-search .search-form .search-submit{
        width: 20%;
    }
    .apmag-slider-area{
        margin-bottom: 10px;
    }
    .signle-highlight-post{
        width: 100%;
        margin: 0 0 10px 0;
    }
    /*=========added youtube section======*/
    .youtube-lists-wrapper.spmag-ytube-wrap #video-placeholder,
    .youtube-lists-wrapper.spmag-ytube-wrap #video-ctrl-list-wrapper{
        width: 100%;
        float: none;
        height: auto;
    }
    .spmag-ytube-wrap .youtube_outer_wrapper{
        padding: 15px;
    }
    .home-style1-layout .forth-block .top-post .post-desc-wrapper,
    .popular-block-wrapper .single_post.first-post .post-desc-wrapper{
        position: relative;
        padding: 10px 0 0;
    }
    .similar-posts .single_post{
        width: 100%;
        float: none;
        display: block;
        padding: 0;
    }
    /*search form*/s
    .ak-search .search-form{
        width: 100%;
    }
    .apmag-slider-area{
        margin-bottom: 10px;
    }
     .signle-highlight-post{
        width: 100%;
        margin: 0 0 10px 0;
    }
    .slider-wrapper .bx-prev:after,
    .slider-wrapper .bx-next:after{
        font-size: 20px;
    }
    .slider-wrapper .bx-controls-direction{
        height: auto;
    }
}
@media (max-width: 400px) {
    .popular-block-wrapper .single_post{
        width: 100%
    }
  }